include ../../Makefile.vars
-include .depend

SUBDIRS = 

SRCS = Color.cpp BoundingVolume.cpp Spatial.cpp Node.cpp TriMesh.cpp SceneGraph.cpp \
	   ListSceneGraph.cpp GeometryFactory.cpp X3DLoader.cpp OBJLoader.cpp \
	   StudioLoader.cpp TextureManager.cpp SceneGraphVisitor.cpp Material.cpp \
	   SceneGraphPrinter.cpp MaterialManager.cpp OctreeNode.cpp OctreeBuilder.cpp BoundingCubeFinder.cpp  \
	   SceneGraphTransformer.cpp GeometryLoader.cpp SceneGraphSerializer.cpp WFXLoader.cpp

objects: $(OBJS)

localclean:



